<?php

class Formipay_Notification_Templates extends Formipay {

    public function __construct() {



    }

    public function set_content($context) {



    }

    public function trigger_send() {



    }

}